• ベストアンサー
  • 暇なときにでも

OSXのバージョンについて

本日よりOSXを導入したものです。 出始めに購入したのですが、9.2の方が使いやすく暫く眠っていました。今日、思いきってXに乗り換えたのですが、なにやらver1.0は既にかなり古いらしくフリーソフト/シェアなどの対応が2.0~などになっております。 OSXのHPを見ても新しく有料の"パンサー"君のDLしかありませんが、OSXは有料でしかバージョンアップできないのでしょうか?

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数44
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2
  • hi-lite
  • ベストアンサー率43% (439/1013)

他の回答にもあるように10.1.5までしか無料アップデートはできないです。 10.2.xであれば10.2.8まで、10.3.xは現状で10.3.6までは無料でアップデート可能です。 とりあえず、10.4が出るまで待つのが良いかもしれません。 ただし、機種によっては足切りにあうかもしれないので、10.3を使うという選択肢もありかとは思いますが…。 10.3.xでも10.1.xよりかは快適です。(メモリさえ積んでれば) メモリ食うのでメモリは増やしておいた方が快適に使えますよ。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • OSXのVerUPは重くなりますか

    PowerBookG4-1GhzとiBookG4-1.2Ghzを使っております。メモリは1Gです。 どちらもOSX10.39です ホームページなど全て表示できなかったり、フリーソフトなども10.4以降でないと未対応であったりと時代遅れを感じてます。 そこでOSXの4以降へバージョンアップをしたいのですが、最新バージョンを旧機種に入れると動作が重くなるのでしょうか。 重くなる場合、どのバージョンまででしたらおすすめでしょうか。

    • ベストアンサー
    • Mac
  • PowerBookG4用のOSXは別?

    質問させてください。 PBG4とPMG4を持っています。 現状入っているのは、どちらもOS9.2.2/10.0.4です。 OSXをバージョンアップしようと思うのですが、 PowerBook と PowerMac では、 使えるOSXの種類は違うのですか? Tiger のファミリーパックを購入で、両方に使えるのかがわかりません。 元々のOSは、PB用はPB用のCD-ROM でしたので、?と思ってます。 ご回答いただけたら幸いです。宜しくお願いいたします。

    • ベストアンサー
    • Mac
  • B’s Recorder GOLD ver1.97 をバージョンアップしたい

    B’s Recorder GOLD ver1.97I(かれこれ、5年前くらいに購入したのですが) を、B’s Recorder GOLD 7 に、バージョンアップしたいのですが、WEB上から、バージョンアップファイルをDLして、可能でしょうか?

その他の回答 (1)

  • 回答No.1
noname#113260

MacのOS-Xですが、10.1,10.2,10.3と現在3つのバージョンが出ており、小数点2桁以下はアップデータで無料アップデート可能です。 お手元のが10.1のようですから、10.1.5までは無料です。 http://www.apple.com/jp/ftp-info/reference/macosx_10.1.5_update_com.html ソフトウェアーアップデートで自動でやったほうが確実です。 OS10.2や10.3へのバージョンアップ版は2,500円ですが、既に販売を終了しており、現在はOS10.3の正規版しか購入できません。 私自身このバージョンアップ版を購入しましたが、前のバージョンがインストールしてある環境に上書きする物で、正直使い勝手は悪く、正規版の方がよいですよ。 来春OS10.4が出ますから、お急ぎでなければ待たれたらいかがでしょうか。

共感・感謝の気持ちを伝えよう!

質問者からの補足

ご回答ありがとうございます。 補足なのですが、教えて頂いたバージョンアップ版をインストールしようとすると『Installer Update is required for this update』と表示されます。そこで最新版のインストローラーなるものを探しております。検索しても見つかり過ぎてどれを使えばよいのか・・・。色々試してみますが、ご参考までにそちらのサイトも教えて頂けませんでしょうか? お暇な時で構いませんので、対応できそうならば宜しくお願いします。 あと独り言ですがAppleのサイトって探し物しにくいですねー(汗

関連するQ&A

  • 『iPod shuffle』を使うためにOS再インストール

    現在G4powerbook os10G OS 9.2.1  とOSXのダブルブートの環境をが入ってます。 この度『iPod shuffle』を購入早速使おうと思ったのですが ituneがosに対応しておらず 劇焦り! そこでOS 9.2.1を残しつつOSXをパンサーにしたいんですが 注意点や効率良い設定方法教えてください。 またそんなサイトあったら教えてください。 またiシャッフルをこの環境でも使えるなら併せて教えてください ほんと困ってます。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • プリンタやスキャナをOSXで使用する設定

    これまでOS9.2でスキャナやプリンタを使用していましたが、製品HPの対応OSにOS10.3が標準とあったので、OSXでの起動に変更したいんです。 対応のドライバは全てダウンロードしました。 ここからどうすればアプリケーションアイコンをダブルクリックしたときにOSX(10.3.9)で開けるようになるんでしょうか?

    • ベストアンサー
    • Mac
  • グーグルアースのバージョン

    グーグルアースのバージョン…と言うより 正確に言うと、どのタイプが、どう? と言う事に、なるかも知れないんですが OSはビスタです 今迄、4.2を使用してました それで、先日バージョンアップの通知が来た為 DLしようとしたんですが このURLにアクセスした時 ​http://earth.google.com/intl/ja/download-earth.html​ 5.0(ベータ版)と書いてあったんですが 以前、あるソフトのベーター版で不具合を経験した為 他のバージョンを入れたんですが その時、これらの種類 「 Google Earth プロ」 「Google Earth 4.3」 「シングルユーザー向け Google Earth をダウンロード。」 も見て、現時点では4.3を入れました そこで聞きたいんですが まず「 Google Earth プロ」 内容が豊富なら、どんな物かと思いDLしました しかし、別のHPを見ると 有料みたいな事が書いてあったんですが DLする時に、支払いの様な画面は出ませんでした でも、フリーを使用したかった為、4.3を入れた訳ですが このプロは、フリーなんでしょうか? それともシェアなんでしょうか? 更に「シングルユーザー向け Google Earth をダウンロード。」 これは、どういう内容なんでしょうか? つまり「PC の管理者権限が無い場合」の意味が分かりませんでした

  • OSXでモバイル

    iBook600を使っています。OSは9.2.2と10.1.5を状況に併せて切り替えて使っています。OSXのみでいきたいのですが、現在のモバイル環境がPHS(H")を通信アダプターケーブルでつないで行っており、ケーブルがXに未対応の時期に買った為にモバイル時には9に切り替えるという状況です。メインのアドレスがモバイル用のアドレスですので、できればそのまま使っていきたいのです。エアエッジのカードなども考えましたが、メール主体なためコスト的に高くつきすぎます。OSX対応のケーブルを購入することも考えていますが、その前にもし、未対応のケーブルでも使用可能にする裏技等があるならと思い質問しました。(出費は極力避けたいので)多少リスクが伴ってもかまいませんので、何かあればお教え下さい。

    • ベストアンサー
    • Mac
  • ホームページ・ビルダーのバージョン

    最近、HPを作成することになりました。以前、旧バージョンのホームページビルダー6.5with HotMediaを購入しており、それを使おうかと思ったのですが、最新ではVer.10が出てますよね。 そのバージョンアップ版を買おうか迷ってます。 やっぱり最新の方がいいでしょうか?使い勝手、デザインや機能なども今のネット界にふさわしくなってるのかな、などと思ったりします。 初めてのHP作成なのでよくわかりません。詳しい方の意見を参考に決めたいと思いますので、よろしくお願いします。

  • OS9版IEの遺産をなんとかOSXで・・・

    AppleのDiscussion Boardが重すぎるので...こちらでご質問させて下さい。 OS9.2.2でInternetExplorer 5.1.7を利用しています。 スクラップ代わりに“別名で保存”したwebアーカイブが大量にあります。 これをOSXで閲覧できるアプリケーションや変換方法をご存知の方いらっしゃいませんか? ストックしてるwebアーカイブはタイプが『WAFF』クリエータは『MSIE』なのですが これをOSXで閲覧するソフト“waffle”を試してみました。 http://soft.macfeeling.com/ 単一のアーカイブファイルではなく、ファイル構成を展開してフォルダに保存する仕様です。 単一のファイルのままで閲覧できる方法を教えて頂けますでしょうか? 環境 Power Mac G4 MDD M9309J/A 1.25GHz Dual OS10.4.10 / Safari ver2.0.4 OS9.2.2 / InternetExplorer ver5.1.7

    • ベストアンサー
    • Mac
  • 筆まめ9はXP対応でしょうか?

    PCを98SEからXPにしました。 筆まめver.9.02 を 使っていて、不具合がでるような気がします。 XP対応でしょうか? また、対応でない場合の対応策などありますか? XP対応のバージョンアップなど製品HPにあるでしょうか?

  • OS9.0.4→OSX アプリ動きますか?

    ・会社のOSが9.0.4なのですが、これをXにバージョンアップした場合今まで使っていたOS9対応のフォトショップ、イラストレータ等はクラシック起動で普通に作業できるのでしょうか。 ・また起動出来なくなるアプリケーションはありますか?(特にアドビ系) ・HD上に置いてあるファイルは全て消えるのでしょうか? ・9.0.4からX手前のOSにアップグレードした場合もフォトショップ等のアプリケーションはインストールし直すのでしょうか?また起動出来なくなるものはありますか? ・OSXでは文字入力でカタカナを入力したい場合はF7を押すと変換されますが、会社のMacではそれができません。9では無理なのでしょうか?また方法があるなら教えてください。

    • ベストアンサー
    • Mac
  • OSXのDVDプレーヤー

    PowerMacG4(M9309J/A/デュアル1.25GHz、メモリ2G)を使用しています。仕事の関係でずっとOS9.2.2で起動していたのですが、最近OSX10.4.6を購入しインストールしました。(その後10.4.10にアップデートしてあります。) この環境で、DVDを観ようとしたのですが、どのディスクを入れてもDVDプレーヤーがうまく動作せず、最初の数秒だけで終了してしまいます。 終了前に画面にノイズのようなものが見えることもあります。 OS9.2.2では(音もうるさく動作も快適とはいえませんが)とりあえず市販のディスクは観ることができていました。 ちなみにソフトはほとんどがクラシック環境のもので、OSX対応のものはPhotoshop7とFirefoxくらいしか、まだインストールしていません。 考えられる原因はどんなものでしょうか? 遅まきながらOSXを使い始めたばかりで知識が乏しく、困っております。 どなたか詳しい方にアドバイスをいただければ幸いです。 どうぞよろしくお願いします。

    • ベストアンサー
    • Mac
  • Oracle9iとJDBCv10.2の接続は問題ないでしょうか?

    Oracle9iのDBに対して、クライアントからJDBCのThinドライバ(ver10.2)を使って接続することは可能ですか? 今までは9iに対してver9.2のドライバを使用していましたが、ver9.2では対応していないSQLがver10.2では対応されているため、JDBCのみバージョンアップしたいと考えています。 今のところDBを10にバージョンアップする予定はありません。 ご回答よろしくお願いします。